credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 0JcZ4ijKpHxitYbURPz2B4y5yHj5Ry
      project-domain-name: Default
      tenant-name: juju_epc-project_7bf49370-55be-4cfe-9151-f9a196f610ed
      user-domain-name: Default
      username: juju_epc-user_7bf49370-55be-4cfe-9151-f9a196f610ed